Bug 1773285

Summary: Translation platform migration to Weblate
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: jibecfed <jean-baptiste>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: bcotton, jean-baptiste
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-11 13:42:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1812693    
Bug Blocks:    

Description Ben Cotton 2019-11-17 10:10:00 UTC
This is a tracking bug for Change: Translation platform migration to Weblate
For more details, see: https://fedoraproject.org/wiki/Changes/Translation_platform_migration_to_Weblate

This migration was decided at Flock 2019 in Budapest, it is mandatory as development and maintenance of Zanata — the previous translation platform — ceased in 2018. More information are available here: https://communityblog.fedoraproject.org/fedora-localization-platform-migrates-to-weblate/

Comment 1 jibecfed 2020-02-16 07:09:05 UTC
Only legal paperwork to be done by Marie.

Comment 2 Ben Cotton 2020-08-11 13:10:27 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 3 jibecfed 2020-08-11 13:44:35 UTC
the migration was done, major projects all moved to weblate, only a few are still on the old platform. Assumption is that most of project that did not migrate are either inactive or for test purpose.